table { clear:both; }
.last_created{ width: 180px; float:none; margin:0px 0px 0px 2px; padding-bottom:1px;}
.last_created .picto{ margin:0px 0px 1px 1px; }
.last_auction a{ margin-left:44px; }

.listcategories{ font-size:13px;}
.listcategories td b a{ font-size:15px; }


#ultopsearch { padding-left:10px; }

.featAuction{ margin-left:18px;}

.formsearch{ padding-left:5px; font-size:13px;}
#itemlistcontrols img {  border:1px solid #969696; }

#nbauctions{ border-bottom:1px solid #525252; padding-bottom:5px; margin-bottom:10px; }
hr { border-style:solid; border-width:0px 0px 3px 0px; border-color:#525252; }

#ColumnSearch{ padding-left:20px; padding-right:20px;}
a.sscat { font-weight:bold; color:#525252; text-decoration:none; }
a.sscat:hover{ color:var(--orange-color); }

.currcat a:link		{ color: var(--orange-color); font-weight:bold; }
.currcat a:active	{ color: var(--orange-color);  font-weight:bold; }
.currcat  a:visited{ color: var(--orange-color); font-weight:bold; }
.currcat  a:hover	{ color: var(--blue-color); }

a.selectedcat:link	{ color: var(--orange-color); font-weight:bold; }
a.selectedcat:active	{ color: var(--orange-color);  font-weight:bold; }
a.selectedcat:visited{ color: var(--orange-color); font-weight:bold; }
a.selectedcat:hover	{ color: var(--blue-color); }

.ulsscat{ padding-left:5px;  }
.atogglecats{ font-weight:normal; text-decoration:underline; font-size:x-small; }
.txtcat, .txtcat-open{ padding-left:12px; margin-left :0; margin-top:4px;  }
.txtcat{background:transparent url(geoloc/AN.gif) no-repeat left 2px ; }
.txtcat-open{background:transparent url(geoloc/AB.gif) no-repeat left 2px ; }
.za div{ padding-left:5px; border-left:1px solid #525252;margin-left:2px; }
.za div .za div{ padding-left:5px; border-left:1px solid #A1A2A3; margin-left:2px; }
.za div div{ padding-left:0; border:none;	 }

#tblofcriteres  select, #tblofcategories select { margin-right: 10px; }
#tblofcriteres  label, #tblofcategories label {margin-right:5px;}
.mandafield{ font-weight:normal; }
#tblofcriteres, #tblofcategories {  width:697px;}
#tblofcriteres td, #tblofcategories td { padding:3px; }
.c_l{ text-align: right;display: inline-block;width: 160px;padding:4px 10px 0 0;vertical-align: top}
.c_r{ text-align:left; padding-right:5px;display: inline-block; vertical-align: top; }
.c_r.lgcrit{ width:610px; }
.critl {padding-top:2px;}
.c_r label{ min-width:64px;
	cursor: pointer; }
.c_r input, .c_r span{ }
.c_r.lgcrit label span{
	padding-top:2px;
	cursor: pointer;
}

.columnCrit {
	display: grid;
	grid-gap: 10px;
	grid-auto-flow: column;
}
.contentCritere{
	padding:5px;
}
.leftPositionCritere, .rightPositionCritere {
	display: inline-block;
	width: 50%;
	vertical-align: top;
}
.childCrit{
	height: 30px;
	padding-top: 10px;
}
.crits{  white-space:nowrap;  position: relative;}
.critl label{ display:flex; align-items: center; float:left; margin-right: 8px; }

#formCritere select{ }
div.fleched { background:transparent url(img/fleche.gif) no-repeat 0px 18px;  padding-left: 14px; font-weight:bold; font-size:16px; }
.titreUne h2.editocat{ display:inline; font-size:18px; border:none;}
#editot1,#editot2{font-size:14px; }
.isProPart{
	background-color: var(--orange-color);
	font-family: "fjallaone", Arial, serif;
	font-size: 13px;
	color: #FFF;
	padding: 3px !important;
}
.criteria_select {
	padding: 4px 6px;
	box-sizing: border-box;
	width: 260px;
	display: block;
	border: 1px solid #a1a1a1;
	border-radius: 5px;
	background-color: #fff;
}
.criteria_select:hover {
	cursor: pointer;
}
.criteria_select_selected {
	border-radius: 5px 5px 0 0;
}
.criteria_options {
	position: absolute;
	box-sizing: border-box;
	width: 260px;
	max-height: 484px;
	overflow-x: hidden;
	overflow-y: auto;
	background-color: #fff;
	z-index: 13;
	border: 1px solid #a1a1a1;
	border-radius: 0 0 5px 5px;
}
.select_option_disabled,
.select_option {
	display: block;
	width: 100%;
	padding: 4px 6px;
	text-decoration: none !important;
}
.select_option {
	color: #000 !important;
	cursor: pointer;
}
.select_option_disabled {
	color: #c1c2c3;
}
.select_option_selected {
	background-color: var(--green-color);
	opacity: 0.8;
	color: #fff !important;
}

.bottomBlock { margin: 1em;  padding: 0.6em 0; }

#brands-img {padding:0px; margin-top:1px; margin-bottom: 20px; text-align: center; }
.brand-img-block { display: inline-block; text-align: center; border: 1px solid white; margin-top: 15px; padding: 10px; width: 110px; }
.brand-img-block.bigblock { width: 22%; }
.brand-img-block:hover { border-color: var(--orange-color); border-radius: 2px; }
.brand-img-block div.name { font-weight: bold; height: 32px; display: inline-table; }
.brand-img-block.selected { border-color: var(--orange-color); border-radius: 2px; }
.brand-img-block.selected div.name { color: var(--orange-color); }
.brand-img-block div.name span { vertical-align: middle; display: table-cell; max-width: 110px; }
.brand-img-block div.nbauctions { font-size: 12px; margin-top: 5px; color: #7b7c7e; }
#titleBrands { margin: 0px 10px 10px 0px; overflow: hidden; }
#titleBrands a {
	font-size: 14px;
	font-weight: bold;
	font-variant: small-caps;
	border: 1px solid #dfdfdb;
	padding: 5px;
	border-radius: 5px;
}
#moreText { line-height: 1.4em; }
#moreText h2 {font-size: 18px;font-weight: bold;margin-top: 25px;margin-bottom: 10px;}
#moreText h3 {font-size: inherit;font-weight: bold;margin-top: 20px;margin-bottom: 5px;}

.brand-item { width: 24%; display: inline-block; text-align: center; }
.brand-item a { overflow:hidden; position: relative; display: inline-block; height: 100px; width: 150px; transition: transform 0.4s ease-in-out 0s; }
.brand-item a:hover { transform: scale(1.10); }
.brand-letter, .group-letter { width: 100%; display: inline-block; text-align: center; border-bottom: 1px solid #e9e3df; line-height: 0.1em; margin: 10px 0 20px; }
.brand-letter span, .group-letter span { background:#fff; padding:6px 10px; border-radius: 5px; font-size: 16px; }
.brands-letter-block { height: 200px; overflow:auto; }
.brand-link .name, .group-letter-link .name { max-width: 175px; display: inline-block; vertical-align: top; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.brand-link .name.selected, .group-letter-link .name.selected { font-weight: bold; color: var(--orange-color); }
.brand-link .name .highlighted, .group-letter-link .name .highlighted { background-color: yellow; border: none; }
.brand-link .number, .group-letter-link .number { display: inline-block; vertical-align: top; font-size: 12px; color: #7b7c7e; }
.searchBrandTitle { margin-bottom: 10px; }
#brands-search-result {
	margin-top: -3px;
	z-index: 999999;
	position: absolute;
	width: 800px;
	background-color: white;
	border: 1px solid var(--orange-color);
	max-height: 290px;
	padding: 10px 20px 20px 20px;
	box-shadow: rgb(170, 170, 170) 8px 8px 12px;
	border-radius: 5px;
	overflow: auto;
}
#brandslist { margin: 20px 0; position:relative;background-color: var(--gray-light-color); border-radius: 10px; padding: 10px; }
#inputsearchbrand { width: 250px; display:inline-block; margin: 2px 0; padding:7px 6px; border-radius:3px; border: 1px solid var(--gray-color); height: 35px; box-sizing: border-box; font-size: inherit; }
#inputsearchbrand:hover { border: 1px solid var(--orange-color); }
#boxlogoselectedbrand { text-align: center; margin: 20px 0px; }
#displayFeatBrandsText { float: left; }
#displayBrandsText { float: right; }

#closebrandsvoirplus{
	position: absolute;
	right: 10px;
	top: 10px;
	padding: 3px 7px;
	cursor: pointer;
	color: white;
	border-radius: 5px;
	background-color: #c0c0c0;
	text-decoration: none !important;
}

#closebrandsvoirplus:hover{
	background-color: #e0e0e0;
}
